/******************************************************************************************************
 ****************************   Sign-up form editing specific stylings   ******************************
 *****************************************************************************************************/
#data {
    display: block;
    /*margin-left: 1%;*/
    width: 99%;
}

div.userFormContainer {
    min-width: 600px;
    width: 50%;
}

div.userFormInput {
    margin-bottom: 5px;
}

input[type="text"].userFormInput {
    width: 270px;
    min-width: 10em;
}

textarea.userFormInput {
    min-width: 325px;
    min-height: 75px;
}

select.userFormInput {
    margin-left: 5%;
    margin-right: 5%;
}

div.userFormButtons {
    margin-top: 20px;
}

input[type="button"].userFormButtons {
    
}


table.questionDataTable {
    border-collapse: collapse;
}

table.questionDataTable th{
    border-collapse: collapse;
}

/******************************************************************************************************
 ****************************   Sign-up form display specific stylings   ******************************
 *****************************************************************************************************/
th.questionNumber {
    width: 7em;
}

td.questionNumber {
    width: 7em;
}

table.userFormTable th {
    text-align: left;
    max-width: 30em;
    padding-top: 10px;
    padding-bottom: 10px;
}

table.userFormTable td {
    padding-top: 10px;
    padding-bottom: 10px;
}

table.userFormTable {
    /*border: 1px solid black;*/
    /*border-collapse: collapse;*/
}

#aggregrateResponseDiv {
    max-width: 700px;
}

#aggQuestion {
    font-weight: bold;
}

#aggResponseTable {
    border: 1px solid black;
    border-collapse: collapse;
}

#aggResponseTable td, #aggResponseTable th {
    text-align: left;
    border: 1px solid black;
    border-collapse: collapse;
    padding: 5px;
}